package de.avatic.lcc.model.bulk;

public enum MaterialHeader implements HeaderProvider {
    PART_NUMBER("Part number"),
    DESCRIPTION("Material description"),
    HS_CODE("HS code");


    private final String header;

    MaterialHeader(String header) {
        this.header = header;
    }

    public String getHeader() {
        return header;
    }
}
